<?php
//$con=mysqli_connect("localhost","root","","intranet");
$con=mysqli_connect("localhost","picccom_intranet","picc2020","picccom_intranet");

if (mysqli_connect_errno())
{
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
}

?>
